﻿@charset "utf-8";
/* CSS Document */
body{font-family:"微软雅黑"; font-size:15px;}
*{padding:0; margin:0;}
a{text-decoration:none;}
a:hover{color:#f00;}
ul,li{list-style:none;}

.top{text-align:center; height:100px;width: 1000px;
margin:auto}
.top_1{float: left ;}
.top_2{float: right;}
.top_2 dt{
  margin-top: 15px;
}
.top_2 dd{
 margin-top: 20px;	
}
.nav{height:50px; border-top:1px solid #e5e5e5; 
}
.nav_banner{
	width: 1000px;
	height: 50px;
	margin: auto;
}
.banner{height:405px; text-align:center;}
.bj_h{ background:#cacaca; height:185px; width: 100%;}
.jtjj_w{width:1000px; margin:0 auto; height: auto;    overflow: hidden;}

.jtjj_w li{float:left; width:140px; margin-top:20px;}
.jtjj_w span{ color:#333333; font-weight:bold; font-size:16px; line-height:36px;}

.copyright{height:60px; text-align:center; line-height: 60px;    background: #8A8686;}



.tpxw{width:320px; height:215px; float:left;}


.jtjj1{ width:340px; float:left; margin-left: 20px; margin-right: 10px;    height: 214px;}
.jtjj_lp10 ul{   margin-top:10px;}
.jtjj_lp10 li{    line-height: 34px;}
.jtjj_lp10 li p{    overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.jtjj_lp10 span{    float:right;    padding-right: 15px;}
.jtjj-n{ width:340px; background:url(../images/qygl_bj_01.jpg) repeat-x;}
.jtjj_center{height:20px;font-size:16px;line-height:20px;font-family:微软雅黑;}
.jtjjOn{height:200px;text-align:center;float:left;cursor:pointer; color:#0d2b86;  margin:0 10px; font-weight:bold; font-size: 24px;}
.jtjj{height:200px;text-align:center;float:left; color:#999999;margin:0 10px; font-weight:bold; font-size: 24px;}
.jtjj_lp10{float:left;clear:both; min-height:194px;width:340px;}
.jtjj_more div{text-align:right; font-size:13px; color:#333333;}
.jtjj_more a{ font-size:13px; color:#333333; }
.jtjj_more a:hover{font-size:13px; color:#f00;}

.jtjj2On{height:51px;text-align:center;float:left;cursor:pointer; color:#0d2b86;  margin:0 10px; font-weight:bold; font-size: 24px;}
.jtjj2{height:51px;text-align:center;float:left; color:#999999;margin:0 10px; font-weight:bold; font-size: 24px;}

.jtjj4On{height:20px;text-align:center;float:left;cursor:pointer; color:#0d2b86;  margin:0 10px; font-weight:bold; font-size: 24px;}
.jtjj4{height:20px;text-align:center;float:left; color:#999999;margin:0 10px; font-weight:bold; font-size: 24px;}

.ywzx{width:290px; float:left;}
.ywzx_bt{height:30px; line-height:20px; font-weight:bold;font-size:16px; color:#0d2b86;}
.ywzx_jj{min-height:70px;}
.ywzx_list{}

.center_main{margin-top:30px; width:1000px; float:left; min-height:325px;}
.center_main li{width:210px; float:left;     margin: 0 20px;}
.center_main span{height:30px; line-height:30px; font-weight:bold;font-size:16px; color:#0d2b86;}

.hyzs{float:left; width:290px; margin-top:30px;}
.hyzs_bt{height:30px; line-height:30px; font-weight:bold;font-size:16px; color:#0d2b86;}

  .sy_qywh{
      width: 210px;
      height: auto;
      overflow: hidden;
margin-top: 20px;
  }
  .sy_wz{
         font-size: 14px;
         line-height: 25px;
         margin-top: 10px;
          height: auto;
      overflow: hidden;
      width: 100%;
  }
.db_li3 a{
	color:#666666; font-size:12px;
cursor: pointer;}
	.db_li3 a:hover{
	color:#034491; font-size:12px;cursor: pointer;}
	  .div_hong a{
font-size:14px; 
color: #777;
cursor: pointer;
  }
  .div_hong a:hover{
font-size:14px; 
color: #C4222F;
cursor: pointer;
  }
body{
    background:#fff;
}
ul,li{
    list-style: none;
    margin: 0;
    padding: 0;
}
h2,h3{
    margin: 0px;

}
a{
    text-decoration: none;
    color:#333333;
}
.container{
    width: 1000px;
    margin:30px auto;
    min-height: 300px;
    height: auto;
    overflow: hidden;
}
.container .header{
    width: 100%;
    height: 30px;
    border-bottom:1px solid #e5e5e5;
    background: url("../images/header.jpg") no-repeat 0px 7px;
    margin-bottom:30px;
}
.container .header .header-first{
    margin-left:30px;
}
.container .header a{
    float:left;
    height: 30px;
    line-height: 30px;
    margin-right:22px;
}
.container .header a:hover{
    color:#034491;
}
.container .header em{
    float:left;
    height:30px;
    line-height: 30px;
    width:25px;
    font-style: normal;
}

.col-list{
    float:left;
    overflow: hidden;
}
.col-list h3{
    width: 235px;
    height: 50px;
    line-height: 50px;
    color:#fff;
    font-weight: normal;
    background: #034491;
}
.col-list h3 a{
    display:block;
    width: 175px;
    height: 50px;
    line-height: 50px;
    color:#fff;
    background: url(../images/si-titlelogo.png) no-repeat 16px 10px;
    padding-left: 60px;
}

#left{
    float:left;
    width:233px ;
    height: 348px;
    border:1px solid #e5e5e5;
    margin-right:19px;
}
#left li{
    width: 213px;
    height: 50px;
    line-height: 50px;
    padding:0 10px;

}
#left .list-item{
    display:block;
    width: 90%;
    height: 50px;
    line-height: 50px;
    border-bottom:1px solid #e5e5e5;
    padding-left:30px;
    background: url(../images/noticon.png) no-repeat 10px 19px;
}
#left .list-item:hover{
    color:#034491;
}
#left .active{
    background: url(../images/curicon.png) no-repeat 10px 19px;
    color:#034491;
}

#rightcontent{
    width: 745px;
    height: auto;
    float:left;
}
#rightcontent .right-top{
    width: 706px;
    height: 160px;
    overflow:hidden;
    background: url("../images/right-top.jpg") no-repeat 0px 0px;
    padding:20px;
    margin-bottom:20px;
}

#rightcontent .right-top h2{
    font-size:16px;
    color:#fff;
    font-weight: normal;
    height: 30px;
}
#rightcontent .right-top p{
    font-size:14px;
    color:#fff;
    line-height: 26px;
    width: 360px;
    margin: 0px;

}
#rightcontent .right-top .more{
    width: 365px;
    height: 30px;
    overflow:hidden;
}
#rightcontent .right-top .more .more-img{
    width: 15px;
    height: 30px;
    float:left;
    background: url("../images/more-img.png") no-repeat 0px 8px;
    margin-left:306px;
}
#rightcontent .right-top .more .more-btn{
    float:left;
    width: 40px;
    text-align: center;
    height: 30px;
    line-height: 30px;
    font-size:12px;
    color:#333333;
}
#rightcontent .right-top .more .more-btn:hover{
    text-decoration: underline;
}
#rightcontent .right-top1{
    width: 706px;
    height: 160px;
    overflow:hidden;
    background: url("../images/right-top1.jpg") no-repeat 0px 0px;
    padding:20px;
    margin-bottom:20px;
padding-left: 350px;
}
#rightcontent .right-top1 h2{
    font-size:16px;
    color:#fff;
    font-weight: normal;
    height: 30px;
}
#rightcontent .right-top1 p{
    font-size:14px;
    color:#fff;
    line-height: 26px;
    width: 365px;
    margin: 0px;

}
#rightcontent .right-top1 .more{
    width: 365px;
    height: 30px;
    overflow:hidden;
}
#rightcontent .right-top1 .more .more-img{
    width: 15px;
    height: 30px;
    float:left;
    background: url("../images/more-img.png") no-repeat 0px 8px;
    margin-left:306px;
}
#rightcontent .right-top1 .more .more-btn{
    float:left;
    width: 40px;
    text-align: center;
    height: 30px;
    line-height: 30px;
    font-size:12px;
    color:#ffffff;
}
#rightcontent .right-top1 .more .more-btn:hover{
    text-decoration: underline;
}
#rightcontent .right-top2 h2{
    font-size:16px;
    color:#fff;
    font-weight: normal;
    height: 30px;
}
#rightcontent .right-top2 p{
    font-size:14px;
    color:#fff;
    line-height: 26px;
    width: 365px;
    margin: 0px;

}
#rightcontent .right-top2 .more{
    width: 700px;
    height:450px;
    overflow:hidden;
}
#rightcontent .right-top2 .more .more-img{
    width: 15px;
    height: 30px;
    float:left;
    background: url("../images/dx.jpg") no-repeat 0px 8px;
}
#rightcontent .right-top2 .more .more-btn{
    float:left;
    width: 40px;
    text-align: center;
    height: 30px;
    line-height: 30px;
    font-size:12px;
    color:#333333;
}
#rightcontent .right-top2 .more .more-btn:hover{
    text-decoration: underline;
}
.right-news{
    width: 746px;
    height: auto;
    overflow:hidden;
    margin-bottom:35px;
}
.right-news li{
    float:left;
    width: 362px;
    height: auto;
    margin-right: 21px;
    overflow: hidden;
    padding-bottom:10px;
}

.right-news .right-margin{
    margin-right: 0;
}
.right-news li .img-a{
    display:block;
    overflow:hidden;
}
.right-news li h2{
    font-size:16px;
    color:#034491;
    font-weight: normal;
    height: 50px;
    line-height: 50px;
}
.right-news li p{
    font-size:14px;
    color:#333333;
    line-height: 26px;
    width: 100%;
    min-height: 84px;
    margin: 0;
}
.right-news li .more{
    width: 100%;
    height: 30px;
    overflow:hidden;
}
.right-news li .more-img{
    width: 15px;
    height: 30px;
    float:left;
    background: url("../images/more-img.png") no-repeat 0px 8px;
}
.right-news li .more-btn{
    float:left;
    width: 40px;
    text-align: center;
    height: 30px;
    line-height: 30px;
    font-size:14px;
    color:#034491;
}
.right-news li .more-btn:hover{
    text-decoration: underline;
}
a.llss {
    color: #034491;
    font-size: 16px;
}
.container .col-list{
    width: 235px;
    float: left;
    margin-right: 20px;
}
.container .col-list h3{
    margin: 0px;
    font-weight: normal;
    height: 50px;
    line-height: 50px;
    font-size: 18px;
    color: #fff;
    text-align: center;
    background: url(../images/si-titlelogo.png) 22px 13px #024492 no-repeat;
}
.container .col-list{
    
    border-top:none;
    min-height: 50px;
    height: auto;
    overflow: hidden;
    padding-bottom:8px;
}
.container_div {
    height: auto;
    overflow: hidden;
    border: solid #e5e5e5 1px;
    border-top: none;
}
.wyg_dqwz {
    height: 40px;
    width: 100%;
    border-top: solid #e5e5e5 1px;
}
.dqwz_sc {
    width: 970px;
    margin: auto;
    height: 40px;
    line-height: 40px;
    border-bottom: solid #e5e5e5 1px;
    padding-left: 30px;
    background: url(../images/gywm_2.jpg) left no-repeat;
}
.wha_div{
	width:352px;
	height:auto; overflow:hidden;
	float:left;
	margin-bottom:20px;
	}
.wha_div1{ margin-bottom:10px;}	
.wha_div1 img{     width: 352px;}	
.wha_div2{font-size:16px; color:#034491;margin-bottom:10px;    text-align: center;}
.wha_div3{ line-height:25px;margin-bottom:10px;font-size:14px; }
.wha_div4{ padding-left:24px; background:url(../images/1601301226547009233.jpg) left center no-repeat}	
.wha_div4 a{ font-size:14px;color:#034491;}	 	

.wha_left{
	margin-right:20px;}
	
	.bt_link{
	font-size: 14px; color:#333;
	}
	.bt_link:hover{
		color: #ff0000;font-size: 14px;
	}
	ul,li,p{margin:0;padding:0;list-style:none;}
#Roll{width:320px;height:222px;overflow:hidden;position:relative; }
#RollUl{width:1280px;height:222px;position:absolute;left:0;top:0;}
#RollUl li{width:320px;height:222px;float:left;position:relative;}
#RollUl li img{width:320px;height:222px;}
#RollUl li p{position:absolute;height:41px;width:320px;bottom:0px;line-height:41px;background:url(../images/1408181800173791674.png);text-align: left;
    padding-left: 15px;z-index: 1111;}
#RollUl li p a{color:#fff;text-decoration:none; font-size:14px; font-family:微软雅黑;}
#RollUl .prev{position:absolute;}
#Roll .next{position:absolute;width:45px;height:45px;display:block;background:url(../images/1602222205162641637.png);top:80px;right:0;cursor:pointer;}
#Roll .prev{position:absolute;width:45px;height:45px;display:block;background:url(../images/1602222205096335873.png);top:80px;cursor:pointer;}



#Roll1{width:360px;height:275px;overflow:hidden;position:relative; }
#Roll1Ul{width:1460px;height:275px;position:absolute;left:0;top:0;}
#Roll1Ul li{width:360px;height:275px;float:left;position:relative;}
#Roll1Ul li img{width:360px;height:275px;}
#Roll1Ul li p{position:absolute;height:41px;width:360px;bottom:0px;line-height:41px;background:url(http://www.cnshipping.com/picture/1/1408181800173791674.png);text-align: left;
    padding-left: 15px;}
#Roll1Ul li p a{color:#fff;text-decoration:none; font-size:14px; font-family:微软雅黑;}
#Rol1lUl .prev{position:absolute;}

#Roll1 .next{position:absolute;width:45px;height:45px;display:block;background:url(/picture/0/1602222205162641637.png?cache=0.3365871461573988);top:110px;right:0;cursor:pointer;}
#Roll1 .prev{position:absolute;width:45px;height:45px;display:block;background:url(/picture/0/1602222205096335873.png?cache=0.7075005623046309);top:110px;cursor:pointer;}







.bt_link{
	font-size: 14px; color:#333;
	}
	.bt_link:hover{
		color: #ff0000;font-size: 14px;
	}
	.lan_a{
	font-size:16px; color:#333;font-size:16px;
	}
.lan_a:visited{
	font-size:16px; color:#333;
	}
.lan_a:hover{
	color:#034491;font-size:16px;}


	
  .shzr_div{
    width: 745px; height: auto; overflow: hidden;
    margin-top: 10px;
line-height: 25px;
  }
  .shzr_div li{
    float: left;
    width: 256px;
  }

  .shzr_div dt{
    font-size: 16px;
    color: #034491;
    margin-bottom: 10px;
  }
  .shzr_div dd{
      margin: 0px;
    padding: 0px;
    font-size: 14px;
    line-height: 25px;
  }
  dl{
    margin: 0px;
  }
  .shzr_dd{
       background: url(../images/1601301226547009233.jpg) left center no-repeat;
       margin-top: 5px;
  }
.shzr_dd a{
     color: #034491;
      padding-left: 25px;
      font-size: 14px;
  }

.wyg_fzdiv{
background: url(../images/s1602052233504352403.jpg) ;
width: 745px;
height: 200px;
position: relative;
}
.fzdiv{
  position: absolute;
  color: #034491;
  top: 41px;
  left: 22px;
  width: 363px;
  height: auto;
  overflow: hidden;
}
.fzdiv dt{
font-size: 16px;
font-weight: bold;
margin-bottom: 10px;
}
.fzdiv dd{
  margin: 0px;
  line-height: 28px;
  font-size: 14px;
}
.fzdiv dd span{
  padding-left: 24px;
}
.lan_a{
	font-size:16px; color:#333;
	}
.lan_a:visited{
	font-size:16px; color:#333;
	}
.lan_a:hover{
	color:#034491;font-size:16px;}

		
  .shzr_div{
    width: 745px; height: auto; overflow: hidden;
    margin-top: 10px;
line-height: 25px;
  }
  .shzr_div li{
    float: left;
    width: 256px;
  }

  .shzr_div dt{
    font-size: 16px;
    color: #034491;
    margin-bottom: 10px;
  }
  .shzr_div dd{
      margin: 0px;
    padding: 0px;
    font-size: 14px;
    line-height: 25px;
  }
  dl{
    margin: 0px;
  }
  .shzr_dd{
       background: url(../images/1601301226547009233.jpg?cache=0.0322644526604563) left center no-repeat;
       margin-top: 5px;
  }
.shzr_dd a{
     color: #034491;
      padding-left: 25px;
      font-size: 14px;
  }

.wyg_fzdiv{
background: url(../images/1701231221210664731.jpg?cache=0.05137094552628696) ;
width: 745px;
height: 200px;
position: relative;
}
.fzdiv{
  position: absolute;
  color: #034491;
  top: 10px;
  left: 22px;
  width: 363px;
  height: auto;
  overflow: hidden;
}
.fzdiv dt{
font-size: 16px;
font-weight: bold;
margin-bottom: 10px;
}
.fzdiv dd{
  margin: 0px;
  line-height: 28px;
  font-size: 14px;
}
.fzdiv dd span{
  padding-left: 24px;
}
.shzr_div{
    width: 745px; height: auto; overflow: hidden;
    margin-top: 10px;
line-height: 25px;
  }
  .shzr_div li{
    float: left;
    width: 256px;
  }

  .shzr_div dt{
    font-size: 16px;
    color: #034491;
    margin-bottom: 10px;
  }
  .shzr_div dd{
      margin: 0px;
    padding: 0px;
    font-size: 14px;
    line-height: 25px;
  }
  dl{
    margin: 0px;
  }
  .shzr_dd{
       background: url(../images/1601301226547009233.jpg?cache=0.0322644526604563) left center no-repeat;
       margin-top: 5px;
  }
.shzr_dd a{
     color: #034491;
      padding-left: 25px;
      font-size: 14px;
  }

.wyg_fzdiv{
background: url(../images/s1602052233504352403.jpg?cache=0.05137094552628696) ;
width: 745px;
height: 200px;
position: relative;
}
.fzdiv{
  position: absolute;
  color: #034491;
  top: 41px;
  left: 22px;
  width: 363px;
  height: auto;
  overflow: hidden;
}
.fzdiv dt{
font-size: 16px;
font-weight: bold;
margin-bottom: 10px;
}
.fzdiv dd{
  margin: 0px;
  line-height: 28px;
  font-size: 14px;
}
.fzdiv dd span{
  padding-left: 24px;
}
.bt_link{
	font-size: 14px; color:#333;
	}
	.bt_link:hover{
		color: #ff0000;font-size: 14px;
	}	
.lan_a{
	font-size:16px; color:#333;font-size:16px;
	}
.lan_a:visited{
	font-size:16px; color:#333;
	}
.lan_a:hover{
	color:#034491;font-size:16px;}

a.llss{
color:#034491;font-size:16px}	
	
	.laoban{
	width:322px;
	height:165px;
	margin-left:20px;
	color:#333;
	}
.laoban li{
	float:left;
	height:165px;
	}
	.lao_li{
		width:130px;
		}
		.lao_li1{
			margin-left:20px;
			width:130px;
			}
	.lao_li1 dt{
		font-size:24px;
		font-weight:400;
		margin-top:10px;
		margin-bottom:20px;
		}	
		.lao_li1 dd{
			font-size:18px;
		}	
  dd,dt{
	  padding:0px;
	  margin:0px;}	
	
	.lan_a{
	font-size:16px; color:#333;font-size:16px;
	}
.lan_a:visited{
	font-size:16px; color:#333;
	}
.lan_a:hover{
	color:#034491;font-size:16px;}
</style>
				
			</div>
		</div>
		<div class="col-main-wrapper">
			<div class="dqlm">
				 <style type="text/css">

a.llss{
color:#034491;font-size:16px}



	<style>h2{margin:0}
#rightcontent{
  width: 745px;
  height: auto;
  float:left;
    margin-top:20px;
    line-height: 25px;
}
#rightcontent1 .right-top{
  width: 100%;
  height: 60px;
  color:#034491;
  font-size:30px;
    font-weight: normal;
}
#rightcontent .imgbox{
  width: 100%;
  height: 233px;
    margin-bottom:20px;
    position: relative;
}
#rightcontent .imgbox img{
  float:left;
}
#rightcontent .imgright{
  width: 235px;
  height: 213px;
  line-height: 25px;
  float:left;
  padding:10px;
  position: absolute;
  top: 0px;
  right: 0px;
}
#rightcontent .imgright h2{
  width: 100%;
  height: 30px;
  border-bottom:2px sodivd #fff;
  color:#fff;
  font-weight: normal;
  font-size:16px;
}
#rightcontent .imgright p{
  color:#fff;
  font-size:14px;
  divne-height: 25px;
  margin-top:20px;
}

#rightcontent .content-h2{
  width: 100%;
  color:#0752ab;
  font-size: 16px;
  font-weight: bold;
}
#rightcontent .content-p{
   width: 100%;
   color:#333333;
   font-size:14px;
   divne-height: 25px;
   text-indent: 2em;
   width:744px;
}

#rightcontent .industry{
  width: 100%;
  height: 476px;
}
#rightcontent .industry .module{
  width: 165px;
  height: 209px;
  background: #f1f3ff;
  margin-right:1px;
  margin-bottom:1px;
  float:left;
  padding:10px;
}
#rightcontent .industry .module h3{
  width: 100%;
  height: 37px;
  divne-height: 31px;
    color:#034491;
    font-weight: normal;
    font-size:14px;
}
#rightcontent .industry .module p{
  width: 100%;
  divne-height: 22px;
  font-size:12px;
}
.lvs_div{ width: 745px; height: auto; overflow: hidden; }
.lvs{ background: #f1f3ff; width: 184px; height: 227px; float: left; margin-right: 2px; margin-bottom: 2px; }

.paddingleft_div{
  font-size: 14px;
  color: #0752ab;
   padding-left: 12px;
   margin-top: 5px;
   margin-bottom: 7px;
}
.paddingleft_div1{
  font-size: 12px;
  padding-left:12px;
  padding-right: 10px;
line-height: 22px;
}

.contact-media {
	width: 1000px;
}
.contact-media .feedback h2 {
	color: #3e3a39;
	font-size: 18px;
	font-weight: normal;
	margin: 25px 0;
}
.contact-media .feedback input.button {
	width: 85px;
	height: 27px;
	line-height: 25px;
	border: 1px solid #a0a0a0;
	border-radius: 13px;
	display: block;
	transition: all .2s;
	text-align: center;
	background: #fff;
	border: 1px solid #009944;
	color: #009944;
	font-size: 14px;
	margin: 19px auto;
}
.contact-media .feedback input.button:hover {
	background: #009944;
	color: #fff;
}
.feedback-tips {
	font-size: 14px;
	position: absolute;
	bottom: 21px;
	left: 130px;
}
.contact-wx {
	margin-left: 129px;
	margin-top: 70px;
}
.contact-wx .erweima {
	margin-bottom: 24px;
}
.contact-wx img {
	display: block;
}


/*表单*/
.feedback {
	color: #999999;
	width: 1000px;
    text-align: center;
}
.feedback label {
	display: none;
}
.feedback input {
	height: 57px;
	width: 376px;
	padding: 14px 20px;
	color: #999;
	background: none;
	border: 1px solid #e4e1e1;
	font-size: 14px;
	line-height: 28px;
}
.feedback input[type="text"] {
	float: left;
	margin-bottom: 14px;
}
.feedback textarea {
	height: 207px;
	width: 810px;
	padding: 14px 20px;
	color: #999;
	background: none;
	border: 1px solid #e4e1e1;
	font-size: 14px;
	line-height: 28px;
}
#email{margin-left: 75px;     margin-right: 15px;}
.feedback input.button {
	width: 376px;
	height: 42px;
	line-height: 42px;
	color: #fff;
	font-size: 16px;
	padding: 0;
	text-align: center;
	border: 0;
	background: #615135;
	transition: all .2s;
	margin: 45px auto;
	display: block;
}
.feedback input.button:hover {
	background: #937C53;
}
.feedback input.infoInput_1 {
	width: 376px;
	    margin: 0 15px 0 75px;
}
.feedback input.infoInput_2 {
	width: 376px;
	margin-right: 0;
}
























